package com.cirle.scientific.service;

import com.cirle.scientific.po.QkjConference;
import com.cirle.scientific.pojo.Result;
import com.cirle.scientific.utils.page.ResultPage;


public interface MeetingService {

	Result getListData(String memCard, Integer page, Integer size);
	Result getListData(String memCard, Integer page, Integer size, boolean isPC);

    Result getDetailData(Long conferId, String memCard);

    QkjConference getInfoById(Long conferId);

    Result getPeopleList(Long conferId, String memCard);

    Result pursePeopleBm(String memCard, Long conferId, String peopleList);

    Result peopleBm(String memCard, Long conferId, String peopleList, String ip);

    ResultPage getPageData(String memCard, Integer page, Integer size,boolean isPC);

    Result getQuestionList(Long conferId, String memCard);
}
